@charset "UTF-8";

/*■AmebaGG Home■■■■■■■■■■■■*/

/*■Link Color*/
a{color:#666;text-decoration:none;}
a:visited{color:#777;}
a:hover{color:#E773A9;text-decoration:underline;}
a:active{color:#E773A9;}

h3 a {color:#E773A9;text-decoration:none;}
h3 a:visited,h3 a:active {color:#E773A9;}
h3 a:hover {color:#E773A9;text-decoration:underline;}

/*■Common Style*/
.rightMore{
text-align:right;
}
.rightMore a{
padding:0 0 0 12px;
margin:0 0 5px;
background:url(/gg/img/screen/home/ico_right_tr.gif) no-repeat scroll left 0.2em;
}

/*■contentsHeader--------------------■*/
#contentsHeader{
position:relative;
margin:0 0 10px;
border:1px solid #717170;
}

/*■whatsNew■*/
#whatsNew{
position:absolute;
top:10px;
left:324px;
width:300px;
height:224px;
padding:2px;
background:#FFF;
overflow:hidden;
}
#whatsNew h2{
width:300px;
height:25px;
margin:0 0 9px;
background:url(/gg/img/screen/home/hd_whats_new.gif) no-repeat scroll left top;
text-indent:-9999px;
}
#premiumWhatsNew{
width:287px;
margin:0 auto;
}
#premiumWhatsNew p{
width:174px;
margin-left:7px;
}
#premiumWhatsNew p a,
#premiumWhatsNew p a:visited,
#premiumWhatsNew p a:hover{
color:#E773A9;
font-weight:bold;
}
#premiumWhatsNew table td{
vertical-align:top;
}
#whatsNew ul{
width:280px;
margin:8px auto;
padding:8px 0 0;
border-top:2px dotted #ebebeb;
}
#whatsNew li{
margin:0 0 5px;
padding:0 0 0 12px;
background:url(/gg/img/screen/home/ico_right_tr.gif) no-repeat scroll left 0.2em;
}

/*■leftColumn--------------------■*/
#leftColumn h2{
width:227px;
height:30px;
margin:0 0 8px;
text-indent:-9999px;
}

/*■membersBlog■*/
#membersBlog h2{
background:url(/gg/img/screen/home/hd_members.gif) no-repeat scroll left top;
}
#platinumMembers{
background:#f5f5f5;
padding:0 0 8px;
}
#goldMembers{
background:#f5f5f5;
margin:0 0 10px;
padding:0 0 8px;
}
#membersBlog .membersKind{
width:227px;
height:30px;
margin:0 0 8px;
text-indent:-9999px;
}
#platinumMembers .membersKind{
background:url(/gg/img/screen/home/hd_platinum.gif) no-repeat scroll left top;
}
#goldMembers .membersKind{
background:url(/gg/img/screen/home/hd_gold.gif) no-repeat scroll left top;
}
#membersBlog ul,
#membersBlog ol{
width:221px;
margin:0 auto;
padding:0 0 2px;
border-bottom:2px dotted #c0c0c0;
}
#membersBlog li{
padding:0 0 8px;
overflow:hidden;
zoom:1;
}
#membersBlog li img{
float:left;
}
#membersBlog ul h3{
float:right;
width:125px;
padding:0 0 0 10px;
background:url(/gg/img/screen/home/ico_right_tr.gif) no-repeat scroll left 0.22em;
}
#membersBlog ul p{
float:right;
width:125px;
padding:0 0 0 10px;
}
#membersBlog ol .subBox{
float:right;
width:137px;
}
#membersBlog ol img.rank {
margin:0 0 2px;
}
#membersBlog ol .arrow {
display:block;
float:left;
padding:8px 0 0 3px;
}
#membersBlog ol p.bloggerInfo {
clear:both;
line-height:1.3;
padding:2px 0 0 5px;
}
#membersBlog ol p.bloggerInfo a,
#membersBlog ol p.bloggerInfo a:visited{
color:#E773A9;
}

#membersBlog .rightMore{
padding:6px 6px 0;
}
#membersBlog .rightMore a{
color:#E773A9;
}

/*■mainColumn--------------------■*/
#mainColumn h2{
width:403px;
height:30px;
margin:0 0 8px;
text-indent:-9999px;
}
/*■contentsNewInfo■*/
#contentsNewInfo{
margin:0 0 10px;
}
#contentsNewInfo h2{
background:url(/gg/img/screen/home/hd_contents_news.gif) no-repeat scroll left top;
zoom:1;
}
#bireviewNew{
width:402px;
margin-bottom:8px;
background:url(/gg/img/screen/home/bireview_bg.gif) repeat-y left top;
position:relative;
}
#bireviewNew h2{
height:63px;
margin-bottom:0px;
background:none;
text-indent:0px;
}
#bireviewNew h3{
margin-bottom:6px;
color:#8D6A35;
}
#bireviewNew p{
line-height:1.5em;
}
#bireviewNew .rightMore a{
padding:0 0 0 12px;
margin:0 0 5px;
background:url(/gg/img/screen/home/ico_brown_tr.gif) no-repeat scroll left 0.2em;
color:#8D6A35;
}
#myGohanNew{
width:402px;
margin-bottom:8px;
background:url(/gg/img/screen/home/mygohan_bg.gif) repeat-y left top;
position:relative;
}
#myGohanNew h2{
height:63px;
margin-bottom:0px;
background:none;
text-indent:0px;
}
#myGohanNew h3{
margin-bottom:6px;
color:#ED7B05;
}
#myGohanNew p{
line-height:1.5em;
}
#myGohanNew .rightMore a{
padding:0 0 0 12px;
margin:0 0 5px;
background:url(/gg/img/screen/home/ico_orange_tr.gif) no-repeat scroll left 0.2em;
color:#ED7B05;
}
a.newInfoImg{
display:block;
margin:0 0 4px 12px;
width:110px;
height:110px;
border:1px solid #CCC;
text-align:center;
overflow:hidden;
}
.newTextFloat{
float:right;
width:260px;
padding:0 12px 0 0;
}
.newInfoFooter{
clear:both;
}

/*■featurePupe、featureGinger、featureSkin■*/
#featurePupe,
#featureGinger,
#featureSkin{
margin:0 0 10px;
overflow:hidden;
zoom:1;
}
#featurePupe h2{
background:url(/gg/img/screen/home/hd_pupe.gif) no-repeat scroll left top;
}
#featureGinger h2{
background:url(/gg/img/screen/home/hd_ginger.gif) no-repeat scroll left top;
}
#featureSkin h2{
background:url(/gg/img/screen/home/hd_ggskin.gif) no-repeat scroll left top;
}
.textFloat{
float:right;
width:256px;
}
#featureSkin .textFloat{
width:145px;
}
#featurePupe h3{
padding:0 0 8px;
color:#9ECECE;
}
#featureGinger h3{
padding:0 0 8px;
color:#00AFCC;
}
#featurePupe p,
#featureGinger p{
padding:0 0 20px;
line-height:140%;
}
#featureSkin .textFloat p{
padding:0 0 5px;
line-height:140%;
}
#featureSkin ul{
float:left;
width:257px;
overflow:hidden;
zoom:1;
}
#featureSkin li{
float:left;
padding:0 4px 0 0;
}
#featureSkin .rightMore{
clear:both;
padding:4px 0 0;
}
#featurePupe .rightMore a,
#featureGinger .rightMore a,
#featureSkin .rightMore a{
color:#E773A9;
}

/*■rightColumn--------------------■*/
/*■rightTopics■*/
#rightTopics h2{
background:#FFF url(/gg/img/screen/home/hd_topics.gif) no-repeat scroll left bottom;
}
#rightTopics table p a,
#rightTopics table p a:visited,
#rightTopics table p a:hover,
#prContentsList table p a,
#prContentsList table p a:visited,
#prContentsList table p a:hover{color:#E773A9;}

/*■GGmembers Search Module■*/
#membersSearch{
padding-bottom:10px;
background:#FFF;
}
#membersSearch h2{
height:29px;
border:1px solid #E774A9;
border-bottom:none;
background:url(/gg/img/screen/home/sd_mem_search_ttl.gif) no-repeat scroll left top;
text-indent:-9999px;
overflow:hidden;
}
#membersSearch  a,
#membersSearch  a:visited{
color:#E774A9;
}
#membersSearch a:hover{
color:#E4007F;
}
#membersSearchLink{
padding:8px 5px;
border-right:1px solid #E774A9;
border-left:1px solid #E774A9;
overflow:hidden;
zoom:1;
}
#membersSearchLink li{
float:left;
width:132px;
margin:0 0 4px;
padding:0 0 0 12px;
background:url(/gg/img/screen/home/ico_right_tr.gif) no-repeat scroll left 0.2em;
font-weight:bold;
line-height:1.2;
}
#membersSearchLink2{
padding:0 5px 10px;
border:1px solid #E774A9;
border-top:none;
overflow:hidden;
zoom:1;
}
#membersSearchLink2 li{
float:left;
width:144px;
}
#membersSearchLink2 dt{
margin:0 0 4px;
padding:0 0 0 12px;
color:#E774A9;
background:url(/gg/img/screen/ggmembers/ico_right_tr_down.gif) no-repeat scroll left 0.4em;
font-weight:bold;
}
#membersGenre dd{
min-height:18px;
height:auto !important;
height:18px;
margin:0 0 2px 10px;
padding:2px 0 0 22px;
}
#membersGenre #genreBeauty{
background:url(/gg/img/screen/ggmembers/icon_beauty.gif) no-repeat scroll left top;
}
#membersGenre #genreCosme{
background:url(/gg/img/screen/ggmembers/icon_cosme.gif) no-repeat scroll left top;
}
#membersGenre #genreFashion{
background:url(/gg/img/screen/ggmembers/icon_fashion.gif) no-repeat scroll left top;
}
#membersGenre #genreLifestyle{
background:url(/gg/img/screen/ggmembers/icon_lifestyle.gif) no-repeat scroll left top;
}
#membersGenre #genreOuting{
background:url(/gg/img/screen/ggmembers/icon_outing.gif) no-repeat scroll left top;
}
#membersGenre #genreWork{
background:url(/gg/img/screen/ggmembers/icon_work.gif) no-repeat scroll left top;
}
#membersGenre #genreParty{
background:url(/gg/img/screen/ggmembers/icon_party.gif) no-repeat scroll left top;
}
#membersGenre #genrePoupeegirl{
background:url(/gg/img/screen/ggmembers/icon_poupeegirl.gif) no-repeat scroll left top;
}
#membersGenre #genreChild{
background:url(/gg/img/screen/ggmembers/icon_child.gif) no-repeat scroll left top;
}
#membersPersonal dt{
margin-bottom:6px;
}
#membersPersonal dd{
margin:0 0 5px 10px;
}